Skip to main content
PUT
Update a board member's role

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

boardPublicId
string
required
workspaceMemberPublicId
string
required

Body

application/json
role
enum<string>
required

New board role: 'admin' or 'member'.

Available options:
admin,
member

Response

200 - application/json
publicId
string
required
role
enum<string>
required
Available options:
admin,
member